[20.10 FEAT] Upgrade smc-tools to >= 1.3.0

Bug #1884508 reported by bugproxy
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Ubuntu on IBM z Systems
Fix Released
High
Skipper Bug Screeners
smc-tools (Ubuntu)
Fix Released
Undecided
Canonical Foundations Team
Groovy
Fix Released
Undecided
Canonical Foundations Team

Bug Description

New Release: smc-tools v1.3.0

Posted: 17 Jun 2020 01:38 AM PDT
smc-tools v1.3.0 is now available for download here.

http://public.dhe.ibm.com/software/dw/linux390/ht_src/smc-tools-1.3.0.tar.gz

For more information on the changes, see the included README.

README:
1.3.0 (2020-06-16)
    Changes:
    - smcss: Add description of Linux error codes to man page
    - smc_rnics:
         * Sort output by PCHID
         * Replace spaces in output by underscores for easier parsing
         * Add new option --IB-dev to display IB-specific attributes

    Bug fixes:
    - smc_rnics:
         * FIDs can have up to 4 digits and are planned to be extended
           to a total of 8 digits - adjusting output format accordingly
         * Do not display port attribute for RoCE Express2 devices
           unless we have an accurate value

bugproxy (bugproxy)
tags: added: architecture-s39064 bugnameltc-186313 severity-high targetmilestone-inin2010
Changed in ubuntu:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
affects: ubuntu → linux (Ubuntu)
affects: linux (Ubuntu) → smc-tools (Ubuntu)
Frank Heimes (fheimes)
Changed in ubuntu-z-systems:
assignee: nobody → Skipper Bug Screeners (skipper-screen-team)
Changed in smc-tools (Ubuntu Groovy):
assignee: Skipper Bug Screeners (skipper-screen-team) → Canonical Foundations Team (canonical-foundations)
Changed in ubuntu-z-systems:
importance: Undecided → High
status: New → Triaged
Frank Heimes (fheimes)
description: updated
tags: added: id-5ef4ca4604ceb72b492f9a78
information type: Private → Public
Changed in smc-tools (Ubuntu Groovy):
status: New → Fix Committed
Frank Heimes (fheimes)
Changed in ubuntu-z-systems:
status: Triaged → Fix Committed
Revision history for this message
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package smc-tools - 1.3.0-0ubuntu1

---------------
smc-tools (1.3.0-0ubuntu1) groovy; urgency=medium

  * New upstream release. LP: #1884508

 -- Dimitri John Ledkov <email address hidden> Wed, 12 Aug 2020 14:16:11 +0100

Changed in smc-tools (Ubuntu Groovy):
status: Fix Committed → Fix Released
Frank Heimes (fheimes)
Changed in ubuntu-z-systems:
status: Fix Committed → Fix Released
Revision history for this message
bugproxy (bugproxy) wrote : Comment bridged from LTC Bugzilla

------- Comment From <email address hidden> 2020-08-13 03:36 EDT-------
IBM Bugzilla status-> closed, Fix Released with 20.10

To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers